ZeroMQ version reporting in Ruby

#!/usr/bin/env ruby

#
# Report 0MQ version
#

require 'rubygems'
require 'ffi-rzmq'

version = LibZMQ.version
puts "Current 0MQ version is %d.%d.%d\n" % [version[:major], version[:minor], version[:patch[[span style="color:#666666"]]]][[/span]]